body {
    font-family: Open Sans, sans-serif;
    width: 1900px;       
}
.heading {
    background-color: #313131;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    width: 1900px;
}
.heading-logo{
    height: 70px;
    display:flex;
    flex-direction: row;
}
.logo {
    margin: 22px 27px;
    width: 27px;
    height: 27px;
}
.heading-logo a{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    margin: 22px 200px 22px 0;
    display:flex;
}
.heading-menu{
    display: flex;
    flex-direction: row;
    justify-items: center;
    align-content: center;
}
.heading-menu, li a{
    text-decoration: none;
    color: #FFFFFF;
    margin-right: 35px;
    text-transform: uppercase;
    font-size: 15px;
}
.search {
    width: 68px;
    height: 70px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.search img{
    width: 17px;
    height: 17px;
}
.latest-news{
    position:relative;
    width: 100%;
    height: 369px;
}
.container-center{
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}
.latest-news-background{
    background: url(../img/header-bg.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    background-attachment: fixed;    
}
h2{
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    position: absolute;
    line-height: 36.77px;
    top:164px;
    left:658px;
    width: 100%;
}
.btn {
    width: 170px;
    height: 55px;
    color:#FFFFFF;
    font-size: 18px;
    position: absolute;
    border:0;
    outline: none;
}
.subscribe{
    background-color: #89CA62;
    top:240px;
    left:797px;
}
.articles{
    background-color: #14B9D5;
    top:240px;
    left:987px;
}
.post {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 1200px;
    flex-wrap: wrap; 
    padding-bottom: 72px;   
}
h3 {
    text-transform: uppercase;
    font-size: 27px;
    color:#18B4CF;
    margin: 49px 0px 52px 0px;
}
.post-picture-column{
    display: flex;
    justify-content:flex-start;
    flex-direction: column;
    align-content: flex-start;     
    width: 350px;
    margin-right:30px;
}
.post-picture-block{
    width: 350px;
    margin-bottom: 30px;
    background-color: #FFFFFF;
}
.post-picture-block img{
    width: 350px;
}
h4 {
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    line-height: 25px;
    text-align: center;
}
.post-picture-block h4{
    margin: 20px 0 20px;
}
.clients{
    position:relative;
    height: 588px;
    width: 100%;
}
.clients-background{
    background: url(../img/clients/parallax-bg.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    box-sizing: border-box;
}
.clients h2{
    top:106px;
    left:702px;
}
.clients img:nth-child(2){
    position: absolute;
    top:357px;
    left:510px;
}
.clients img:nth-child(3){
    position: absolute;
    top:347px;
    left: 775px;
}
.clients img:nth-child(4){
    position: absolute;
    top:346px;
    left: 968px;
}
.clients img:nth-child(5){
    position: absolute;
    top:347px;
    left: 1250px;
}
.top-rated{
   text-align: center;  
}
.top-rated-pics{
    display:grid;
    width: 1900px;
    grid-template: 190px / repeat(7, 271px);
}
.hot-news{
    padding-bottom: 71px;
}
.hot-news-picture{
    display: grid;
    justify-items: stretch;
    align-content: space-between;
    grid-template-rows: 259px 418px 416px 259px;
    grid-template-columns: 277px 1fr 1fr 277px;
    grid-column-gap: 60px;
    grid-row-gap:45px;
}
.hot-news-picture p{
    font-size: 14px;
    color:#5B6469;
    text-align: right;
    line-height: 21px;
    margin: 0 3% 0;
}
.hot-news-picture h4{
    margin: 2%
}
.hot-news-picture div{
    background-color: #F9F7F7;
}
.hot-news-picture-emirate{
    grid-column: 1 / 4;
    grid-row: 1 / 2;
    width: 856px;
}
.hot-news-picture-emirate h4{
    margin-top: 41px;
}
.hot-news-picture-emirate img{
    float: left;    
}
.hot-news-picture-spain-hotel{
    grid-column: 4 / 5;
    grid-row: 1 / 2;
}
.hot-news-picture-egypt{
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    justify-self: left;
    width: 554px;    
}
.hot-news-picture-maldives{
    grid-column: 3 / 5;
    grid-row: 2 / 3;
    width: 554px;    
}
.hot-news-picture-tenerife{
    grid-column: 1 / 3;
    grid-row: 3 / 4;
    width: 554px;
}
.hot-news-picture-GB{
    grid-column: 3 / 5;
    grid-row: 3 / 4;
    width: 554px;
}
.hot-news-picture-ireland{
    grid-column: 1 / 2;
    grid-row: 4 / 5;
}
.hot-news-picture-spain-resort{
    grid-column: 2 / 5;
    grid-row: 4 / 5;
}
.hot-news-picture-spain-resort img{
    float: left;
}
.hot-news-picture-spain-resort h4{
    margin-top: 41px;
}
.footer{
    background-color: #000000;
    height: 80px;
    display: grid;
    grid-template-columns: 1fr 38px 64px;
    padding: 30px 360px 30px 367px;
    box-sizing: border-box;
}
.footer p{
    font-size: 13px;
    font-weight: 400;
    color: #FFFFFF;
}
